
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.BlockedIPsManager", "e-suite.Modules.BlockedIPsManager\e-suite.Modules.BlockedIPsManager.csproj", "{F69664C1-DB5F-4646-BC10-8EE18BC8D062}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{D9FB7056-9D6B-49D9-AD25-7387B3BDF9ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{BBD3AD03-0677-4911-A50E-0C8EE6DE0FA7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.BlockedIPsManager.UnitTests", "e-suite.Modules.BlockedIPsManager.UnitTests\e-suite.Modules.BlockedIPsManager.UnitTests.csproj", "{2973BE3E-7B89-4E2F-B10F-65478F9E18C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F69664C1-DB5F-4646-BC10-8EE18BC8D062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F69664C1-DB5F-4646-BC10-8EE18BC8D062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F69664C1-DB5F-4646-BC10-8EE18BC8D062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F69664C1-DB5F-4646-BC10-8EE18BC8D062}.Release|Any CPU.Build.0 = Release|Any CPU
		{2973BE3E-7B89-4E2F-B10F-65478F9E18C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2973BE3E-7B89-4E2F-B10F-65478F9E18C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2973BE3E-7B89-4E2F-B10F-65478F9E18C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2973BE3E-7B89-4E2F-B10F-65478F9E18C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BBD3AD03-0677-4911-A50E-0C8EE6DE0FA7} = {D9FB7056-9D6B-49D9-AD25-7387B3BDF9ED}
		{2973BE3E-7B89-4E2F-B10F-65478F9E18C6} = {BBD3AD03-0677-4911-A50E-0C8EE6DE0FA7}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B04E8830-FF9B-4876-AC64-05B6425E8E20}
	EndGlobalSection
EndGlobal
